MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第93行: 第93行:
     border: 1px solid #ddd;
     border: 1px solid #ddd;
     padding: 0.6em;
     padding: 0.6em;
}
/*热门评论*/
.comment-container-top>div:not(.comment-thread) {
  background-color: rgba(244, 196, 48, 0.8) !important;
  color: white !important;
  font-weight: bolder !important;
}
.comment-thread.comment-popular {
  background-color: rgba(244, 196, 48, 0.15) !important;
}
.comment-container-top {
    border: none;
    box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
}
.comment-container-top > div:first-child {
    height: 30px;
    line-height: 30px;
}
.comment-container-top, .comment-container {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.comment-replybox{
padding-top: 5px;
}
/* wikitable MD化 */
table.wikitable {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  overflow: hidden;
}
}
/* Tabs */
/* Tabs */